Prev |  | Next

# FcStrStr

## Name

FcStrStr -- locate UTF-8 substring

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * FcStrStr`(const FcChar8 *s1, const FcChar8 *s2);`

## Description

Returns the location of `s2` in `s1`. Returns NULL if `s2` is not present in `s1`. This test will operate properly with UTF8 encoded strings.

Prev | Home | Next
FcStrCmpIgnoreCase | Up | FcStrStrIgnoreCase